package com.bankaudit.report.v1.dto;

import java.util.List;

public class AuditBookReportDataModel {
	
	
	private List<ChapterDto> chapterList;

	public List<ChapterDto> getChapterList() {
		return chapterList;
	}

	public void setChapterList(List<ChapterDto> chapterList) {
		this.chapterList = chapterList;
	}

}
